ParamIndiceDialog.title=Metric parameters
CalcMetricDialog.paramPanel.border.title=Parameters
CalcMetricDialog.okButton.text=OK
CalcMetricDialog.cancelButton.text=Cancel
CalcMetricDialog.jLabel1.text=Graph
CalcMetricDialog.jLabel2.text=Metric
BatchParamMetricDialog.okButton.text=OK
BatchParamMetricDialog.cancelButton.text=Cancel
BatchParamMetricDialog.jLabel1.text=Graph
BatchParamMetricDialog.jLabel2.text=Metric
BatchParamMetricDialog.jLabel3.text=Parameter
BatchParamMetricDialog.jLabel4.text=Min
BatchParamMetricDialog.jPanel1.border.title=Parameter values
BatchParamMetricDialog.jLabel5.text=Max
BatchParamMetricDialog.paramPanel.border.title=Initial parameters
BatchParamMetricDialog.jLabel6.text=Increment
BatchGraphMetricDialog.jLabel4.text=Increment
BatchGraphMetricDialog.distTypeRadioButton.text=distance
BatchGraphMetricDialog.jPanel1.border.title=Distance threshold
BatchGraphMetricDialog.jLabel2.text=Metric
BatchGraphMetricDialog.paramPanel.border.title=Parameters
BatchGraphMetricDialog.cancelButton.text=Cancel
BatchGraphMetricDialog.okButton.text=OK
BatchGraphMetricDialog.nbLinkRadioButton.text=number of links
BatchGraphMetricDialog.jLabel3.text=Max
BatchGraphMetricDialog.intraPatchCheckBox.text=Include intra-patch distance
BatchGraphMetricDialog.jLabel1.text=Min
BatchGraphMetricDialog.jLabel5.text=Linkset
CalcMetricDialog.jLabel3.text=Name
CalcMetricDialog.selectButton.text=Select
CalcMetricDialog.nameTextField.text=
CalcMetricDialog.mhCheckBox.text=Multi habitat
MetricDialog.title=Metrics
MetricDialog.removeButton.text=Remove
MetricDialog.showButton.text=Show
MetricDialog.closeButton.text=Close
THIS\ METRIC\ HAS\ NOT\ BETA\ PARAMETER.=This metric has not beta parameter.
PARAMETER\ {0}\ NOT\ FOUND=Parameter {0} not found
DO\ YOU\ WANT\ TO\ REMOVE\ THE\ METRIC\ {0}\ ?=Do you want to remove the metric {0} ?
REMOVE\ METRIC=Remove metric
SELECT\ ATTRIBUTE\ METRIC=Select attribute metric
SHOW\ METRIC=Show metric
METRIC=Metric
TYPE=Type
GRAPH=Graph
RESULT=Result
PARAMETERS\ \:\ {0}=Parameters: {0}
MULTI\ HABITAT\ \:\ {0}=Multi habitat: {0}
RESULTS=Results
ATTRIBUTES\ \:\ {0}=Attributes: {0}
FILTER\ \:\ {0}=Filter: {0}
SelectMetricDialog.interRadioButton.text=Inter
SelectMetricDialog.allRadioButton.text=All
SelectMetricDialog.selectPanel.border.title=Multi-habitat
SelectMetricDialog.jLabel1.text=Filter
SelectMetricDialog.cancelButton.text=Cancel
SelectMetricDialog.okButton.text=OK
SelectMetricDialog.title=Selection
